Author's Note: All characters in this story are 18 or over. Any resemblance to people (living or dead) is purely coincidental... for the most part. I need to seriously stop being such a wuss about hookin' up on vaycay. If you can believe it, I haven't gotten the opportunity!

==================================

Natalie's first glimpse of Bridgetown came as the plane came about, beginning its descent. She had been stuck on the boring side of the plane until the sudden curve, and she pushed her glasses up her nose, interest piqued, as she watched the gleaming red-tiled roofs of the Caribbean city grow, first a field of tiny red specks, then a doll's city, complete with miniature trucks sputtering along narrow roadways, and finally full-size houses that the plane seemed to narrowly miss in its landing. 

With the final jolt, though, the tarmac of the airport seemed to swallow her up and she allowed the window next to her first-class seat to shut as the Captain barked instructions and people began to rise around her. The plane taxied towards a smallish building, and Natalie finally rose to pack her things. She hadn't quite finished the last notes on the presentation she was here to give, but it was still on track to be finished in time. To be honest, it had been too easy to procrastinate on this talk, and she hadn't been able to use much old material. Instead, it was supposed to be all-new research results, some of the most groundbreaking material to come out of her lab in a decade of running it, which made it an imposing task to begin. Even the venue had contributed; it was unusual for a neurobiology conference to be held here in Barbados, and the flight from Chicago had been long, but when someone like Dr. Adaline specifically asked for you to present your work, you didn't think twice about it. Of course, getting an all-expenses-paid ticket to a resort on the Caribbean coast didn't hurt either.

As the others on the plane began to file out past her, heading out onto a creaky-looking ramp, Natalie stuffed her laptop, her notecards, and the embossed invite to the conference into her well-built leather carry-on luggage. At least she'd made some real progress finally on those last few slides. She wanted to really knock the socks off the slim guest list; all of the most famous and influential experts in a huge list of neuroscience-related fields would be here to see Dr. Adaline off. She was retiring from research finally at 80, and since she'd practically founded whole sections of the discipline, everyone who was anyone would be traveling here to celebrate her many achievements. Which meant Natalie had to do a good job; there just wasn't any other option. There were too many people paying too close attention here.

Her work packed up, she stood and walked out onto the platform they'd pulled up next to the plane, and let the breezy Caribbean air caress her. Her shoulder-length brown hair flicked lazily, and she could taste the slightest ocean tang as she inhaled deeply. On a day like this, you could forget that Chicago even existed. The sun was a spotlight on her as she marched with intention down the ramp in her white sneakers, the airy floral sundress she wore billowing behind her. There would be time for prep and worry about the presentation later, she told herself. Instead, during the brief ride to the airport building, she chatted with the driver, an older dark-skinned man with a bushy brush-shaped mustache that quavered while he chatted eagerly about the beautiful weather and the low tourist turnout.

"You must go to Lushington beach! It is no quick trip but, you will not regret it. No one goes there this time of year. Except now, you! Beautiful for sunrises. Mix plenty of drinks for yourself the night before, and you will be happy all day. Just you and the sand and the waves!" He gesticulated with excitement towards the sky. "Usually, we have tropical storms around now. But you slipped right between them. In a week, it will be grey skies, everyday. But this week only is perfect."

Customs flew by and before long Natalie was climbing into an Uber to the resort with her luggage. The conference had fully booked one of the largest resorts on the island, a luxurious five-star establishment styled like a gigantic Italian villa abutting the ocean on the outskirts of the capitol. [The photos their website promoted made it look incredibly Instagram-able, with beautiful marble floors and a turquoise-green bathing pool. Even the smallest rooms had looked palatial to her eyes.][c1]

[c1]: <> "This might not be needed now that there's more detail above."

As her ride pulled up to the villa and parked next to an out-of-place looking filthy red Honda moped, she stepped out with her luggage and took the place in. Frankly, it was even grander than the photos had made it out to be. A red-clay tiled roof shrouded a massive main domed building in which the conference's talks and sessions would be held, with two wings that spread out, curving gently towards the sea to encircle the inner courtyard she'd seen in the digital brochures. It felt more like the kind of architecture an oil baron might have commissioned for a museum in some bygone era than a place someone would be allowed to sleep in.

The illusion only deepened as she stepped through the doors into a dim, surprisingly cramped entryway with a small desk where she stood in line to check in. It felt like a vestibule from a fine old building, complete with tarnished brass details. As she passed through the doors into the main hall, it was nearly enough to take her breath away. The floors were a polished black stone inlaid with a swirling design, and at the apex of the domed space hung a crystal chandileir that bathed the room in a warm glow. It was magical, and even with black-clothed hotel attendants flitting around, setting up the chairs auditorium-style for her talk, the room had an ambiance like no other. 

"I know, it's really something, isn't it." A taller man with a narrow build and jet-black curls appeared at her shoulder, gazing up at the ceiling with her. As she looked over, his eyes dropped to her only a moment after. "Emil Ducasse. You're Dr. Beaumont, right?" He proffered a warm, firm handshake.

"Yes, that's me," she confirmed, shaking briskly. "I'm glad there'll be at least someone who's heard of me here. I can't help but think that there's no following up Dr. Adaline's CV... It'll help to have at least someone who's heard my name before in the audience."

"On the contrary, Dr. Beaumont, I rather think you'll be practically upstaging her. Her work was revolutionary but she's from a different era. There were new discoveries to be had nearly anywhere you looked sixty years ago when she got her start. That's not to say it's not impressive, just that it's... not comparable to those of us working these days. Your work on correlated spiking patterns across animal models has been something of a white whale of mine. I'll admit that your talk was rather more of a draw, at least for myself." He grinned wryly, and Natalie couldn't seem to draw her eyes away from the corner of his lips that turned up. "But perhaps I've let on a bit too much of my own enthusiasm. I can get carried away when I meet new people, especially when we share research interests."

Natalie felt her cheeks start to burn, internally cursing her inability to recall if she'd read any of his papers. A glance up and down his frame confirmed that she didn't recognize him from a headshot, at least... She couldn't help but thinking that she'd immediately have recalled if she'd seen his smooth walnut skin and the defined angles of his cheekbones, no matter how few pixels were included in a university headshot. He had just the right level of stubble, and of course she was a sucker for flattery. His slightly continental accent didn't hurt either...

With a jolt she realized she'd accidentally spent a few more moments checking him out than is typically considered acceptable. She shook herself, her blush escalating and she let out a nervous laugh. "God sorry, but clearly flying eight hours doesn't do wonders for my social graces. It's great to meet you, Dr. Ducasse, but I'll confess to being sadly behind on my reading... are there notable papers you've been on that I ought to recognize?" She immediately winced at how critical she sounded. "Augh, not like... I don't mean to come off as saying your work hasn't been notable! I..." she trailed off helplessly.

He reached out to softly touch her arm, laughing reassuringly. "You've entirely misunderstood! I may be an obsessive reader of your work but I doubt you'd have read anything with my name on it. I've only just started my own lab in a small univeristy in the south of France, and I've only been on a few small papers til now, nothing really worth much review. I came late to academia, so I'm playing catch up. Thank god that I have giants on whose shoulders I might stand comfortably, like yours, eh?" He smiled and she again caught herself staring at his lopsided expression. "It's simply that I'm happy to have the honor of meeting you, and the stroke of luck to be able to get an invite to such an exclusive club... I knew Professor __Y__ who knew of my budding interest in your area and he suggested I might do more with the invite than he was expecting to get out of it."

The conversation safely righted, Natalie managed to avoid the conversational equivalent of self-immolation as they navigated to safer topics, the benign politics of academia, and the struggle of balancing so many varied responsibilities. Finally, however, Emil turned a pointed eye to her suitcase. "I really must let you go settle in, Dr Beaumont. I forget that I accosted you before you'd even had a chance to unpack. Please forgive me for letting my excitement get the better of me. And, ah, if I might pay you a compliment," He looked at her enquiringly, seemingly seeing what he was looking for before continuing, "I must say before I go that your dress is absolutely [beautiful.][2]" He ran a hand through his springy curls and nodded once again before turning and heading off towards the front door.

[2]: <> "You really need to come up with a more natural way to fit this in... may need reworking here."

Natalie couldn't help but watch as he walked away, the lines of his form not at all obscured by his pressed slacks and tucked in button-down shirt. She turned away, finally, her scattered thoughts creeping back out from wherever they'd hidden away. [As she walked down the hallway lined with suites][c2], she reflected on the way Emil seemed to have captured the latent eddies of desire she'd been tamping down for months. She was suddenly and uncomfortably aware of the exact number of weeks it'd been since her last date, an uncomfortable affair with a pimply engineer that hadn't gone anywhere. Hell, the flustered energy of conversing with Emil had her keyed up, and as she tucked the key-card back into her clutch after opening the door to her solo suite, her fingers seemed to find a mind of their own as they traced a line along the edge of her panties through the thin material of her dress. 

[c2]: <> "Reorder so that she arrives in the suite, unpacks, and gets distracted as she settles in."

Forget weeks since her last date, her mind suddenly became pressingly aware it had been almost a full week since she'd played with herself. She sunk down on the wide, king-sized bed and kicked off her shoes, letting her fingertips trail up the inside of her thighs, a shudder involuntarily running through her as she imagined Emil's tongue on her bare skin. Would his stubble feel rough or would his lips push every thought from her head, she wondered, her middle finger reaching her narrow, sky-blue satin panties and running a soft circle around her most sensitive parts, feeling the damp spot she hadn't even realized had developed somewhere between meeting Emil in the entryway and now.

She couldn't supress a moan as she allowed herself to sink back further, her dress bunching up as she began to rub herself more insistently. She was wet, nearly dripping already as she allowed herself to wash away on the current of pleasure, her fingers coaxing shudders from her with every motion. Her fingers' pace quickened as she imagined what Emil's face glancing up at her, implicitly asking her permission as he spread her legs, letting his tongue caress her... Natalie's fingers seemed to act with a mind of their own as they slipped beneath her panties to run circles around her sensitive clit, at first teasing and then slowly more insistent. Alone in her room, she abandoned any fear of being overheard and indulged in a soft moan as she pressed harder, her hips moving subtly to meet her hand. The image of Emil's eyes, of him glancing up at her from between her legs, was the precise push she needed to cum, an overwhelming wave of heat and pleasure that she felt from her toes to her lips. God, she'd needed that so bad.

As she lay back on the bed, heat of the moment dying away, anxious thoughts began to assail her. She'd only just met Emil, and he was a colleague... Was it mixing work and pleasure to even imagine him? Though, as long as she didn't take any action that'd be unprofessional, who did it really harm to imagine him, she justified. It was really no different than imagining any any arbitrary person off the street. Putting her clothes back in order, she reflected on if the situation was reversed, how she'd feel. *Uncomfortable*, she decided, *but only if he treated me differently. After all, how would I know otherwise?*

Unbidden, as she unpacked, her thoughts couldn't help but return to Emil, imagining the situation reversed. His nicely pressed trousers crumpled on the floor, cock straining as he wrapped his hand around it, moaning her name on his own bed... And she could feel herself descending into desire again.

With a splash of cold water to the face to reset her brain, she snapped her laptop open and settled in. There was writing to do before she the evening's committments. With her presentation tomorrow, Natalie couldn't lose any more time with these inappropriate thoughts.






and as she accepted, she couldn't help but shake the feeling that his deep walnut skin stayed pressed to hers a moment longer than it had needed to. Or was she just imagining it?


She'd expected that since the organizers had paid for her room and ticket, she'd be relegated to one of the less fashionable ends of the complex. Instead, it seemed that the unexpected largesse had extended to every corner of her stay. The room she entered 


, glinting off her glasses frames, and she felt its glowing gaze on her freckled shoulders as she marched with intention down the ramp in her sneakers. 





*Should have put on sunscreen at the Chicago airport,* she thought with chagrin as she climbed aboard the shuttle that would take her to the airport and customs. *Who knows how long I'll be waiting outside to head to the resort.*

In the end, though, she passed through customs and the 




# Structure

- Arrival + a glimpse of our hottie
- The dinner party, a few meaningful glances and some flirting maybe
- Drinks after and the *connnection*
- they bang like a screen door in a strong wind
- ????

# Characters
- Natalie Beaumont, pHD
- Emil Ducasse
	- Professor __Y__ - his sponsor, gave him the ticket, well known in the field but old.
- Dr Adaline